<div [ngClass] = "setClasses()">
    <p>
        Nombre Completo: {{adviser.lastName}}, {{adviser.name}} <br>
        Asignatura: {{adviser.subject}} <br>
        Email: {{adviser.emailAddress}} <br>
        Telefono de Contacto: {{adviser.cellphoneNumber}} <br>
        Fecha de Nacimiento: {{adviser.birthDate | date: 'shortDate'}} <br>
    </p>
</div>
